# Maintainer: Rafael from azul

pkgname=numix-icon-theme-square
pkgver=22.05.22
pkgrel=1.1
commitn=e39a2987218f93782f25fcdfc68b414d81979328
pkgdesc='Square is an icon theme for Linux from the Numix project'
arch=('any')
url='https://github.com/numixproject/numix-icon-theme-square'
license=('GPL3')
provides=("${pkgname}-${pkgver}")
depends=('numix-icon-theme' 'gtk-update-icon-cache')
conflicts=("numix-square-icon-theme-git" "numix-square-icon-theme")
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  cp ${srcdir}/${pkgname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
  rm ${srcdir}/${pkgname}/LICENSE
  rm ${srcdir}/${pkgname}/README.md
  cp -r  ${srcdir}/${pkgname}/* ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}
